body {
    font-family: Arial, sans-serif;
    background-color: #2c2c2c;
    margin: 0;
    padding: 0;
}

.container {
    width: 100%; 
    padding: 20px;
    background: #2c2c2c;
    margin-top: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
}

.top {
    background-color: #2c2c2c; 
    padding: 10px 0;
    overflow: hidden; 
}

.top ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.top ul .li {
    float: left; 
}

.top ul .li2 {
    float: right;
}

.top ul li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.top ul li a:hover {
    background-color: #ffffff;
    border-radius: 5px;
}

.top::after {
    content: "";
    display: table;
    clear: both;
}

.intro {
  color: #ffffff;
  margin-top: 3%;
  margin-left: 3%;
  
  font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}

.about {
  float: right;
  margin-right: 10%;
  margin-left: 5%;
  overflow: scroll;
 
}

.img{
    margin-left: 10%;
    margin-top: 0%;

}

.href{
    color:#919090;
}

.projects{
    color: #ffffff;
    margin-left: 100px;
    margin-top: 80px;
}


.p1{
    overflow: scroll;
}

.p2{
    text-align: center;
    align-items: end;
    margin-right: 10%;
    margin-top: -320px;
    overflow: scroll;
}

.p3{
    text-align: center;
    float: right;
    margin-right: 10%;
    margin-top: -550px;
    overflow: scroll;
    
}

.contacttext{
    float: right;
    margin-top: 100px;
    margin-right: 150px;
    color: #ffffff;
}

.footer{
    margin-top: 20%;
    margin-left: 100px;
    color:#ffffff
}